
/* File Paths */
"0Ar-dG-egc.label" = "File Paths";

/* File Paths */
"0Ar-dG-egc.paletteLabel" = "File Paths";

/* Breakpoints */
"0i2-bo-BNc.label" = "Zarážky";

/* Stack */
"2Fk-Ue-3ol.label" = "Stack";

/* Toggle Console */
"3pl-51-JYV.ibShadowedToolTip" = "Přepnout konzoli";

/* Step Over */
"7M5-Rf-apW.ibShadowedToolTip" = "Krok přes";

/* Toggle Sidebar */
"BcW-Ap-rhC.label" = "Toggle Sidebar";

/* Toggle Sidebar */
"BcW-Ap-rhC.paletteLabel" = "Toggle Sidebar";

/* Scripting Window */
"F0z-JX-Cv5.title" = "Debugger";

/* Run */
"G5R-Og-Mfb.label" = "Spustit";

/* Run */
"G5R-Og-Mfb.paletteLabel" = "Spustit";

/* Run (⌘⏎) */
"G5R-Og-Mfb.toolTip" = "Spustit (⌘⏎)";

/* The file on disk has changed outside of Glyphs. */
"Oht-7l-AlD.title" = "Soubor na disku byl změněn mimo aplikaci Glyphs.";

/* Search */
"Pir-zd-wsJ.label" = "Hledat";

/* Reload */
"Qv3-ca-wov.title" = "Obnovit";

/* Clear Console (⌘K) */
"UFF-9H-lsn.ibShadowedToolTip" = "Vymazat konzoli (⌘K)";

/* Python Files */
"c2I-AM-Wwf.ibShadowedToolTips[0]" = "Soubory Pythonu";

/* Breakpoints */
"c2I-AM-Wwf.ibShadowedToolTips[2]" = "Zarážky";

/* Code Search */
"c2I-AM-Wwf.ibShadowedToolTips[3]" = "Vyhledávání kódu";

/* Ignore */
"fcn-gC-tYq.title" = "Ignorovat";

/* Script Settings */
"gB7-mX-bjn.ibShadowedToolTip" = "Script Settings";

/* Files */
"ifD-Ed-bTh.label" = "Soubory";

/* Toolbar Item */
"jUn-Hj-Aui.label" = "Toolbar Item";

/* Toolbar Item */
"jUn-Hj-Aui.paletteLabel" = "Toolbar Item";

/* Activate Breakpoints */
"jtA-fT-Nl8.ibShadowedToolTip" = "Aktivovat zarážky";

/* Step Over */
"keI-KH-WrF.ibShadowedToolTip" = "Krok přes";

/* Step Over */
"sR8-MJ-p3A.ibShadowedToolTip" = "Krok přes";

/* Docu */
"uQy-Ur-rf7.label" = "Docu";

/* Docu */
"uQy-Ur-rf7.paletteLabel" = "Docu";

/* Label */
"v3v-OA-N5g.title" = "Label";

/* Continue */
"waH-44-M0l.ibShadowedToolTip" = "Pokračovat";

